# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Account Move Extra Validations
#    Copyright (C) 2014  Enterprise Objects Consulting
#
#    Author: Mariano Ruiz <mrsarm@gmail.com>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################


{
    'name': 'Account Move Extra Validations',
    'version': '1.0',
    'description': """
Add extra validations to Account Moves:

* Checks all move lines are in the same Chart of Account (useful
  when we have multiple hierarchical root accounts without multicompany
  configuration.
* Also reconciles must be only with accounts in the
  same Chart of Account.
* In progress ...
    """,
    'category': 'Accounting & Finance',
    'author': 'Enterprise Objects Consulting',
    'website': 'http://www.eoconsulting.com.ar',
    'depends': ['account'],
    'installable': True,
}
