# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Invoice Adjustments
#    Copyright (C) 2004-2013 Tiny SPRL (<http://tiny.be>).
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': 'Invoice Adjustments',
    'version': '1.0',
    'category': 'Accounting & Finance',
    'description': """
Adjust Customer and Suppliers Invoices
======================================

You can reconcile customer and suppliers invoices against each other.

1. Axelor Purchase invoice - 900
2. Axelor Sales Invoice - 1000
3. Collect only 100 from Axelor and close axelor's account.

Also can used to reconcile advance payment.
""",
    'author': 'OpenERP SA / Enterprise Objects Consulting',
    'website': 'http://www.eoconsulting.com.ar',
    'depends': ['account_voucher'],
    'installable': True,
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
