# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Invoice Multi Shop
#    Copyright (C) 2013 Enterprise Objects Consulting
#                       http://www.eoconsulting.com.ar
#    Authors: Mariano Ruiz <mrsarm@gmail.com>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    "name" : "Invoice Multi Shop",
    "description":"""
Provide the Sale Shop reference on Customer Invoices.
Since several orders can be at the origin of the same invoice, only the first
sale order (thus shop) is taken into account here.
""",
    "version" : "0.2",
    "author" : "Enterprise Objects Consulting",
    "website" : "http://www.eoconsulting.com.ar",
    "category" : "Accounting & Finance",
    "depends" : ["sale", "account", "sale_invoices_link", "sale_multi_shop"],
    "update_xml" : ["invoice_view.xml"],
    "active": False,
    "installable": True
}
