# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Invoice Multi Shop
#    Copyright (C) 2013 Enterprise Objects Consulting
#                       http://www.eoconsulting.com.ar
#    Authors: Mariano Ruiz <mrsarm@gmail.com>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

from osv import osv

class sale_order(osv.osv):
    _inherit = "sale.order"

    def _make_invoice(self, cr, uid, order, lines, context={}):
        if order and order.shop_id and 'shop_id' not in context:
            context['shop_id'] = order.shop_id
        invoice_id = super(sale_order, self)._make_invoice(cr, uid, order, lines, context)
        return invoice_id

sale_order()
