# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Stock Picking Simple Locations - Purchase
#    Copyright (C) 2013 Mariano Ruiz <mrsarm@gmail.com>
#    Enterprise Objects Consulting (<http://www.eoconsulting.com.ar>)
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################


{
    'name': 'Stock Picking Simple Locations - Purchase',
    'version': '1.0',
    'description': """
Add support to *Purchase* with *Stock Picking Simple Locations* module,
allow you to create pickings with simple locations from purchases.

If you have installed *stock_picking_simple_locations* module and *purchase*
module, you should also install this too.
    """,
    'category': 'Warehouse Management',
    'author': 'Enterprise Objects Consulting',
    'website': 'http://www.eoconsulting.com.ar',
    'depends': [
        'stock_picking_simple_locations',
        'purchase',
    ],
    'init_xml': [],
    'installable': True,
}
