# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Stock Picking Simple Locations
#    Copyright (C) 2013 Mariano Ruiz <mrsarm@gmail.com>
#    Enterprise Objects Consulting (<http://www.eoconsulting.com.ar>)
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

from openerp.osv import osv

class purchase_order(osv.osv):
    _inherit = 'purchase.order'

    def _prepare_order_picking(self, cr, uid, order, context=None):
        result = super(purchase_order,self)._prepare_order_picking(cr, uid, order, context)
        result['location_id'] = order.partner_id.property_stock_supplier.id
        result['location_dest_id'] = order.location_id.id
        return result

purchase_order()
