# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, MRP BoM Extra Fields
#    Copyright (C) 2013 Mariano Ruiz (Enterprise Objects Consulting)
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    "name" : "MRP BoM Extra Fields",
    "version" : "1.0",
    "author" : "Enterprise Objects Consulting",
    "website" : "http://www.eoconsulting.com.ar",
    "category": "Production",
    "description" : """
This module add cost price, sale price and stock fields in BoM views.

Also add a new report "BOM Cost Structure".

Support *bom_variant_multi* module.
    """,
    "images" : [
        "images/bom_extra_fields_components.jpeg",
        "images/bom_extra_fields_report.jpeg",
    ],
    "license" : "AGPL-3",
    "depends" : ["mrp",],
    "update_xml" : [
        "mrp_view.xml",
        "mrp_report.xml",
    ],
    "installable" : True,
    "active" : False,
}
