# -*- coding: utf-8 -*-
##############################################################################
#
#    Copyright (C) 2011-2014  Cristian S. Rocha
#
#    Modified: Mariano Ruiz <mrsarm@gmail.com>,
#              Enterprise Objects Consulting (<http://www.eoconsulting.com.ar>)
#    Created: 2012-07-18
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': 'Argentina - Generador de Talonarios',
    'version': '3.0.1',
    'author': 'Moldeo Interactive / Enterprise Objects Consulting',
    'category': 'Argentina/Invoices',
    'website': 'http://www.eoconsulting.com.ar/',
    'license': 'GPL-3',
    'description': """
Generador de Talonarios para la Argentina.

    - Permite generar talonarios para comprobanetes según requerimientos de la AFIP.
    - Reporte "Factura" adaptado a los estilos de Argentina, con y sin encabezado y leyendas.
""",
    'depends': [
        'l10n_chart_ar_generic',
        'sale',
    ],
    'init_xml': [],
    'demo_xml': [],
    'test': [
        'test/wizard_installer.yml',
    ],
    'update_xml': [
        'data/invoice_installer.xml',
        'data/reports.xml',
        'views/company_view.xml',
    ],
    'active': False,
    'installable': True,
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
