# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Purchase Default Filters
#    Copyright (C) 2013 Enterprise Objects Consulting
#                       http://www.eoconsulting.com.ar
#    Authors: Mariano Ruiz <mrsarm@gmail.com>
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    "name" : "Purchase Default Filters",
    "description":"""
Change the default filters in Purchase Orders view:

- By default states Quotations, To Approve, and Approved activated
- Responsible field without value (the current user value is cleaned)
- Add Supplier Reference field in search filters and list view
- Add Order Date field

""",
    "version" : "0.3",
    "author" : "Enterprise Objects Consulting",
    "website" : "http://www.eoconsulting.com.ar",
    "category" : "Purchase Management",
    "update_xml" : ["purchase_view.xml"],
    "depends" : ["purchase"],
    "active": False,
    "installable": True
}
