Stock Move Extension
====================

This OpenERP module improve the Stock Picking and Stock Move features. 

Enhancements:

 * Allow users to delete stock move when state != draft.
 * Fix the update of min/max date and expected date in
   calendar view of Stock Picking.
 * Fix when a product is changed in a stock move, the
   description is updated too.
 * Better message exceptions.
 * Take default "Delivery Method" in Pickings from default "Picking Policy"
   (configurable by "Setup Picking Policy" wizard).
 * Better translation to Spanish (es, es_AR).
 * Override sort by Order Date (desc) in list view.
 * In real time stock valuation, remove the partner in the journal items,
   preventing noise in the partner customer credit / supplier debit.
 * Add all state (New,Waiting,Ready,Done) in filter tree views, and by
   default all orders are displayed except pickings in Done state.
 * Add missing "Return Products" button in Internal Moves.
 * Origin field editable in picking IN/OUT.
 * Override the bug when a picking is duplicated,
   time fields are cloned with old dates.
 * In "Return Picking" wizard add a "Origin" field, to select
   the cause of the return, and override the "Origin" field
   with the selection. Also override the "Reference" field parsing in
   returns.
 * Currently in development ...

Only tested with *OpenERP v6.1*.

Authors:

    Mariano Ruiz <mrsarm@gmail.com> (Enterprise Objects Consulting)

This sources are available in https://launchpad.net/~eoc

License: AGPL-3
(C) 2013

__________

[Enterprise Objects Consulting](http://www.eoconsulting.com.ar)

